color: null
fieldLayouts:
  af014981-a521-4aa0-ac75-7db33853ccb6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 058d582b-2869-4c1b-af6e-8eaf1f37c88b # PRO ištrauka - Tekstas - Tekstas
            handle: null
            includeInCards: true
            instructions: null
            label: Tekstas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3fad9968-01a5-4222-bd68-3dadd96d2f44
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6d1cbbd0-c182-46ff-baee-d53137eef65f
        userCondition: null
handle: text
hasTitleField: false
icon: null
name: Tekstas
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
